langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap_barrio_subtheme
id: bootstrap_barrio_subtheme_search_form_wide
theme: bootstrap_barrio_subtheme
region: top_header_form
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form (wide)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
